Subject: LightSmith
From: Hardin Brett Arvid <[email-masked]>
To: [email-masked]
Date: Tue, 29 Aug 1995 11:27:07 -0600 (MDT)

Hi there, I don't wish to intrude, I just wanted to mention that we have
a magazine here called LightSmith that I think many of you would be
interested in.

We have some of the best in the business, and are using a format quite
different from most magazines, I think you will like it.

Please feel free to send me a message requesting more detailed
information on how to get a free sample issue & up to 60% off the cover
price (for a limited time only though!)

Email:

[email-masked]

---------------------------------------------------------------------------
Brett Hardin	| LightSmith -the magazine -- 	Lightwave 3D Tutorials,
		|        			Hints, and Solutions
All opinions are| ASK FOR DETAILS 		from the Experts in the
mine, but they	|	IF INTERESTED		field.
are for lease   |
for a small fee,|---------------------------------------------------------- 
and I'll Keep'em|The first ISSUE is finally ready, sample copies are
to myself for a |available, send a reply to this address with 
BIG fee!  	| ' LIGHTSMITH INFO ' as the subject for more info!
---------------------------------------------------------------------------

--
Hardin Brett Arvid <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]